[MESSAGE]
TITLE=SC-Print A 错误信息
TITLE_EX=SC-Print A 警告信息
WINSOCK_ERROR=检查 TCP/IP 属性是否被正确设置。
SOCKVER_ERROR=在这个 WinSock 版本中，%s 不能正确运行。
LPR_RETRY=发送时 SC-Print A 出现错误。 检查打印机电源是否打开并准备就绪。 点击[重试]，打印将重新开始。
CONNECT_ERROR=发送时 SC-Print A 出现错误。 点击[重试]，打印将从打印任务起始处重新开始。
LPR_RETRY_TOP=发送时 SC-Print A 出现错误。 点击[重试]，打印将从打印任务起始处重新开始。
JCP95_ERROR=您使用的打印机不兼容。
LPR_QUEUE_ERR=发送时 SC-Print A 出现错误。 检查对列名称是否正确。 点击[重试]，打印将重新开始。
ADD_PORT_LIMIT=显示添加 SC-Print A 端口向导。
PORTALREADYEXISTS_S=打印机端口 %s 已经存在。
NULL_PORT_ERROR=输入打印机端口名称。
ADD_PORT_ERROR=添加 SC-Print A 端口失败。
INVALIDSERVERNAME=输入 IP 地址或打印机名称。
INVALIDQUEUENAME=输入队列名称
INVALIDPORTNAME_S=输入的 IP 地址或打印机名称不正确。
INVALIDIPADDRESS=输入的 IP 地址不正确。
IPALREADYEXISTS=输入的 IP 地址已被使用。
ADD_BROADCASE_ERROR=不能使用 IP 地址 255.255.255.255。
BROADCAST_ERROR=最高可设置 17 个广播地址。
INPUT_ADDRESS=您想继续安装打印机驱动程序吗？
CONF_PORT_LIMIT=显示端口配置对话框。
INVALID_TIMEOUT=设置介于 60-3600 之间的超时值。
